.section-padding{
        background-color: #fff;
    }
    .cusser{
        background-color: #233c90;
    }
    .footer b{
            color: white;
        }
        .stats-section {
    background-color: #e5e5e5;
    padding: 60px 20px;
}

.stats-container {
    max-width: 1200px;
    margin: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    text-align: center;
}

.stat-box {
    flex: 1;
}

.stat-title {
       font-size: 27px;
    font-weight: 600;
    color: #000;
    margin-bottom: 15px;
    letter-spacing: 1.3px;
    font-family: system-ui;
}

.stat-number {
    font-size: 48px;
    font-weight: 700;
    color: #233c90;
    font-family: ui-monospace;

}

/* Responsive */
@media (max-width: 768px) {
    .stats-container {
        flex-direction: column;
        gap: 40px;
    }
    .navbar .dropdown-menu .dropdown-item span {
    display: block;
    cursor: pointer;
    color: white;
}

}


 .about-hero {
    padding: 80px 20px;
    background: #fff;
}

.about-container {
    max-width: 1200px;
    margin: auto;
    display: flex;
    align-items: center;
    gap: 60px;
}

.about-content {
    flex: 1;
}

.about-content h2 {
        color: #233c90;
    font-size: 42px;
    font-weight: 700;
    line-height: 1.2;
    margin-bottom: 20px;
    font-family: sans-serif;
}

.about-content p {
  font-size: 17px;
    color: #000000;
    max-width: 546px;
    line-height: 1.7;
    margin-bottom: 12px;
    text-align: justify;
    font-family: 'Outfit';
}

.read-more {
    display: inline-block;
    font-weight: 600;
    margin-bottom: 30px;
    color: #000;
    text-decoration: underline;
}

.about-buttons {
    display: flex;
    align-items: center;
    gap: 25px;
}

.btn-primary {
    background: #f5b400;
    color: #000;
    padding: 14px 28px;
    font-weight: 600;
    text-decoration: none;
}

.btn-link {
    font-weight: 600;
    color: #000;
    text-decoration: underline;
}

/* Image Side */
.about-image {
    position: relative;
    flex: 1;
}

.about-image img {
    width: 100%;
    border-radius: 4px;
    height: 450px;
}

/* Floating Badge */
.floating-badge {
       position: absolute;
    bottom: 40px;
    left: -60px;
    background: #233c90;
    color: #fff;
    padding: 20px 25px;
    display: flex;
    align-items: center;
    gap: 15px;
    max-width: 320px;
}

.badge-icon {
    font-size: 28px;
}

.badge-text strong {
   display: block;
    font-size: 23px;
    font-weight: 500;
    letter-spacing: 1.1px;
}

.badge-text span {
    font-size: 14px;
    color: #ccc;
}
.cuscus  img{
    height: 500px;
}
.cuscus  p {
    font-size: 18px;
}

/* Responsive */
@media (max-width: 992px) {
    .about-container {
        flex-direction: column;
    }

    .floating-badge {
        left: 20px;
    }

    .about-content h2 {
        font-size: 34px;
    }
}

 .services-box{
       background: #233c90;
       padding: 40px 0px;
    }
    .services-box h5{
        color: white;
    }
    .services-box p{
        color: white;
    }
    .services-box span{
        color: white;
    }

     .shop-accessories1 h2 {
            color: #233c90;
    font-size: 42px;
    font-weight: 700;
    line-height: 1.2;
    margin-bottom: 20px;
    font-family: sans-serif;
    text-align: center;
        }

           
.shop-accessories1{
    background-color: #fff;
}

.shop-accessories {
    padding: 80px 0;
    background: #fff;
}

.section-title {
    text-align: center;
    font-size: 36px;
    margin-bottom: 50px;
}

.products-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 40px;
}

.product-card {
    text-align: center;
}

.product-img {
   background: #f2f2f2;
    padding: 30px;
    height: 300px;
}

.product-img img {
    width: 100%;
    max-width: 220px;
}

.product-info {
    margin-top: 15px;
}

.price {
   margin-bottom: 5px;
    font-weight: 600;
    font-family: system-ui;
    color: #0505aa;
}

.product-title {
    margin-bottom: 15px;
    font-family: 'DM Sans';
    font-size: 14px;
}

.btn-cart {
    width: 100%;
    padding: 12px;
    border: none;
    background: #e0e0e0;
    font-weight: 500;
    cursor: pointer;
}

.btn-buy {
    width: 100%;
    padding: 12px;
    margin-top: 8px;
    border: none;
    font-weight: 600;
    cursor: pointer;
}

.btn-buy.black {
   background: #233c90;
    color: #fff;
}

.btn-buy.gold {
    background: #f4b000;
    color: #000;
}

.view-all {
    text-align: center;
    margin-top: 50px;
}

.view-all a {
    text-decoration: none;
    color: #000;
    font-weight: 600;
}

/* Responsive */
@media (max-width: 992px) {
    .products-grid {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (max-width: 576px) {
    .products-grid {
        grid-template-columns: 1fr;
    }
}

    .reviews-slider {
    width: 800px;
    padding-bottom: 40px;
}

.swiper-slide {
    background: #f8f9fa;
    padding: 25px;
    border-radius: 12px;
}

.swiper-button-next,
.swiper-button-prev {
    color: #0a58ca;
}

.swiper-pagination-bullet {
    background: #ccc;
}

.swiper-pagination-bullet-active {
    background: #0a58ca;
}

@media (max-width: 991px) {
    .reviews-slider {
        width: 100%;
    }
}

    .reviews-section {
    padding: 80px 0;
    background: #fff;
}

.reviews-title {
    color: #233c90;
    font-size: 42px;
    font-weight: 700;
    line-height: 1.2;
    margin-bottom: 20px;
    font-family: sans-serif;
    text-align: center;
}

.reviews-wrapper {
    display: flex;
    gap: 0px;
    align-items: center;
    justify-content: center;
}

.reviews-summary {
  max-width: 300px;
    text-align: center;
    margin-left: 64px;
}
.review-card img{
    width: 30px;
}

.review-logo {
    width: 80px;
    border-radius: 50%;
    margin-bottom: 10px;
}

.reviews-summary h3 {
color: #233c90;
    margin-bottom: 5px;
    font-family: 'DM Sans';
    font-weight: 600;
    font-size: 35px;
}

.rating {
    margin: 10px 0;
}

.rating-number {
    font-size: 28px;
    font-weight: bold;
    margin-right: 5px;
}

.stars {
    color: #fbbc04;
    font-size: 18px;
}

.based-text {
    font-size: 14px;
    color: #666;
}

.review-buttons {
    margin-top: 15px;
}

.btn-outline,
.btn-primary {
    display: inline-block;
    margin: 5px;
    padding: 10px 16px;
    font-size: 14px;
    border-radius: 20px;
    text-decoration: none;
}

.btn-outline {
    border: 1px solid #0a58ca;
    color: #0a58ca;
}

.btn-primary {
    background: #0a58ca;
    color: #fff;
}

/* Review Cards */
.reviews-slider {
    display: flex;
    gap: 20px;
    max-width: 800px;
    overflow-x: auto;
}

.review-card {
    background: #f8f9fa;
    padding: 25px;
    border-radius: 10px;
    min-width: 260px;
}

.review-header {
    
    justify-content: space-between;
    align-items: center;
}

.review-header h4 {
    font-size: 16px;
    margin: 0;
    font-family: 'Outfit';
}

.review-header span {
    font-size: 12px;
    color: #777;
}

.review-card p {
    margin-top: 10px;
    font-size: 14px;
    line-height: 1.6;
}

/* Responsive */
@media (max-width: 991px) {
    .reviews-wrapper {
        flex-direction: column;
    }

    .reviews-slider {
        justify-content: center;
    }
}

 .faq-section {
    padding: 80px 0;
    background: #fff;
}

.faq-title {
   color: #233c90;
    font-size: 42px;
    font-weight: 700;
    line-height: 1.2;
    margin-bottom: 20px;
    font-family: sans-serif;
    text-align: center;
}

.faq-wrapper {
    max-width: 1050px;
    margin: 0 auto;
    border: 1px solid #d9dee3;
}

.faq-wrapper details {
    border-bottom: 1px solid #d9dee3;
}

.faq-wrapper details:last-child {
    border-bottom: none;
}

.faq-wrapper summary {
    padding: 22px 25px;
    font-size: 18px;
    font-weight: 600;
    font-family: 'DM Sans';
    cursor: pointer;
    list-style: none;
    position: relative;
}

.faq-wrapper summary::after {
    content: "+";
    position: absolute;
    right: 25px;
    font-size: 24px;
    transition: 0.3s ease;
}

.faq-wrapper details[open] summary::after {
    content: "–";
}

.faq-wrapper summary::-webkit-details-marker {
    display: none;
}

.faq-content {
    padding: 0 25px 25px;
    font-size: 16px;
    line-height: 1.7;
    color: #555;
}

/* Responsive */
@media (max-width: 768px) {
    .faq-title {
        font-size: 28px;
    }

    .faq-wrapper summary {
        font-size: 16px;
    }
}

        .instagram-section {
    padding: 60px 0;
    background: #fff;
}

.insta-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 25px;
}

.insta-left {
    display: flex;
    align-items: center;
    gap: 10px;
}

.insta-logo {
    width: 40px;
    height: 40px;
    border-radius: 50%;
}

.insta-handle {
    font-size: 18px;
    font-weight: 600;
    color: #111;
}

.insta-btn {
    background: #233c90;
    color: #fff;
    padding: 12px 22px;
    text-decoration: none;
    font-weight: 600;
    border-radius: 4px;
    transition: 0.3s ease;
}

.insta-btn:hover {
    background: #111;
    color: #fff;
}

.insta-grid {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 10px;
}

.insta-item {
    position: relative;
    overflow: hidden;
}

.insta-item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform 0.4s ease;
}

.insta-item:hover img {
    transform: scale(1.08);
}


.appointment-section {
  max-width: 1100px;
  margin: auto;
  padding: 60px 20px;
  background-color: #fff;
}

.appointment-section h2 {
  text-align: center;
  margin-bottom: 50px;
  color: #233c90;
    font-size: 42px;
    font-weight: 700;
    line-height: 1.2;
    
    font-family: sans-serif;
    text-align: center;
}

.appointment-form .form-row {
  display: flex;
  gap: 40px;
  margin-bottom: 30px;
}

.form-group {
  flex: 1;
}

.form-group label {
  display: block;
  margin-bottom: 8px;
  font-size: 15px;
}

.form-group input,
.form-group select,
.form-group textarea {
  width: 100%;
  border: none;
  border-bottom: 2px solid #000;
  padding: 8px 0;
  font-size: 15px;
  outline: none;
}

.phone-input {
  display: flex;
  gap: 10px;
}

.phone-input select {
  width: 120px;
  border: none;
  border-bottom: 2px solid #000;
  background: none;
}

.full {
  margin-bottom: 30px;
}

.checkbox-group label {
  display: block;
  margin-bottom: 12px;
  font-size: 14px;
}

.checkbox-group input {
  margin-right: 8px;
}

.submit-btn {
  text-align: right;
  margin-top: 40px;
}
.appointment-section{

}
.submit-btn button {
  background:#233c90;
  color: #fff;
  padding: 14px 40px;
  border: none;
  font-size: 16px;
  cursor: pointer;
}

.submit-btn button:hover {
  opacity: 0.85;
}

/* Responsive */
@media (max-width: 768px) {
  .form-row {
    flex-direction: column;
    gap: 20px;
  }

  .submit-btn {
    text-align: center;
  }
}


/* Responsive */
@media (max-width: 991px) {
    .insta-grid {
        grid-template-columns: repeat(3, 1fr);
    }
}

@media (max-width: 575px) {
    .insta-grid {
        grid-template-columns: repeat(2, 1fr);
    }

    .insta-header {
        flex-direction: column;
        gap: 15px;
    }
}
 .careers-section {
  padding: 80px 0;
  background: #fff;
  font-family: 'Arial', sans-serif;
}

.careers-container {
  max-width: 1200px;
  margin: auto;
  display: flex;
  gap: 60px;
  align-items: flex-start;
}

.careers-content {
  flex: 1;
}

.careers-content h2 {
color: #233c90;
    font-size: 42px;
    font-weight: 700;
    line-height: 1.2;
    margin-bottom: 20px;
    font-family: sans-serif;
}

.careers-content p {
 color: #312b2b;
    line-height: 1.7;
    margin-bottom: 15px;
    font-size: 17px;
}

.careers-form {
  flex: 1;
  border: 1px solid #e0e0e0;
  padding: 40px;
}

.form-row {
  display: flex;
  gap: 20px;
}

.form-group {
  width: 100%;
  margin-bottom: 25px;
}

.form-group label {
  display: block;
  font-size: 14px;
  margin-bottom: 8px;
}

.form-group input {
  width: 100%;
  border: none;
  border-bottom: 2px solid #000;
  padding: 8px 0;
  font-size: 15px;
  outline: none;
}

.phone-input {
  display: flex;
  align-items: center;
  border-bottom: 2px solid #000;
}

.phone-input span {
  margin-right: 8px;
  font-size: 14px;
}

.phone-input input {
  border: none;
  outline: none;
  padding: 8px 0;
  flex: 1;
}

.checkbox-group {
  margin-bottom: 20px;
  font-size: 14px;
  color: #555;
}

.checkbox-group input {
  margin-right: 10px;
}

.submit-btn {
 background: #fff;
    color: #fff;
    padding: 12px 40px;
    border: none;
    cursor: pointer;
    font-size: 15px;
    transition: 0.3s;
}

.submit-btn:hover {
  background: #ffffff;
}

/* Responsive */
@media (max-width: 768px) {
  .careers-container {
    flex-direction: column;
  }
  .cuscus img {
    height: 300px;
}
.reviews-summary {
   
     margin-left: 0px; 
}
.gallery-item {
    margin-left: 17px;
}
}

